
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Sat, Apr 24, 2021 - 10:44:15 AM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} cccccccccccccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & Food & Mines & Oil & Clths & Durbl & Chems & Cnsum & Cnstr & Steel & FabPr & Machn & Cars & Trans & Utils & Rtail & Finan & Other \\ 
\hline \\[-1.8ex] 
Observations & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ & $812$ \\ 
Mean & $1.066$ & $1.021$ & $1.002$ & $1.081$ & $0.956$ & $0.952$ & $1.137$ & $1.081$ & $0.809$ & $1.005$ & $1.137$ & $1.100$ & $1.033$ & $0.885$ & $1.105$ & $1.030$ & $1.001$ \\ 
Standard deviation & $4.126$ & $6.984$ & $5.777$ & $5.882$ & $5.525$ & $5.528$ & $4.428$ & $5.771$ & $7.246$ & $5.144$ & $6.130$ & $6.441$ & $5.536$ & $3.867$ & $5.034$ & $5.275$ & $4.625$ \\ 
Variance & $17.027$ & $48.773$ & $33.380$ & $34.597$ & $30.529$ & $30.563$ & $19.607$ & $33.303$ & $52.510$ & $26.464$ & $37.582$ & $41.492$ & $30.649$ & $14.952$ & $25.342$ & $27.829$ & $21.388$ \\ 
Skewness & $$-$0.161$ & $$-$0.241$ & $0.062$ & $$-$0.253$ & $$-$0.218$ & $$-$0.170$ & $$-$0.006$ & $$-$0.144$ & $$-$0.193$ & $$-$0.476$ & $$-$0.408$ & $0.375$ & $$-$0.371$ & $$-$0.212$ & $$-$0.191$ & $$-$0.403$ & $$-$0.449$ \\ 
kurtosis & $2.526$ & $1.710$ & $4.074$ & $2.563$ & $2.525$ & $2.311$ & $2.635$ & $1.899$ & $2.030$ & $2.573$ & $1.978$ & $3.626$ & $1.791$ & $1.275$ & $2.449$ & $1.911$ & $1.538$ \\ 
Jarque-Bera & $221.696$ & $108.094$ & $566.870$ & $233.257$ & $224.498$ & $186.740$ & $237.371$ & $126.341$ & $146.112$ & $257.205$ & $156.609$ & $468.048$ & $128.731$ & $62.038$ & $210.151$ & $147.158$ & $108.623$ \\ 
Sharpe ratio & $0.258$ & $0.146$ & $0.173$ & $0.184$ & $0.173$ & $0.172$ & $0.257$ & $0.187$ & $0.112$ & $0.195$ & $0.185$ & $0.171$ & $0.187$ & $0.229$ & $0.219$ & $0.195$ & $0.216$ \\ 
Minimum & $$-$18.250$ & $$-$32.740$ & $$-$34.810$ & $$-$31.490$ & $$-$25.770$ & $$-$27.950$ & $$-$19.110$ & $$-$29.180$ & $$-$32.910$ & $$-$28.580$ & $$-$28.320$ & $$-$28.430$ & $$-$28.950$ & $$-$13.020$ & $$-$28.160$ & $$-$22.100$ & $$-$22.790$ \\ 
1 Quartile & $$-$1.062$ & $$-$3.070$ & $$-$2.210$ & $$-$2.290$ & $$-$2.190$ & $$-$2.332$ & $$-$1.462$ & $$-$2.365$ & $$-$3.618$ & $$-$1.988$ & $$-$2.400$ & $$-$2.660$ & $$-$2.123$ & $$-$1.312$ & $$-$1.893$ & $$-$1.960$ & $$-$1.512$ \\ 
Median & $1.080$ & $0.860$ & $1.110$ & $1.060$ & $1.070$ & $1.100$ & $1.380$ & $1.275$ & $0.890$ & $1.175$ & $1.435$ & $0.665$ & $1.295$ & $1.055$ & $1.090$ & $1.300$ & $1.305$ \\ 
3 Quartile & $3.410$ & $5.522$ & $4.202$ & $4.602$ & $4.402$ & $4.290$ & $3.790$ & $4.365$ & $4.912$ & $4.120$ & $4.765$ & $4.770$ & $4.372$ & $3.250$ & $4.077$ & $4.112$ & $3.840$ \\ 
Maximum & $20.420$ & $22.450$ & $32.820$ & $26.290$ & $29.240$ & $22.300$ & $29$ & $25.870$ & $30.670$ & $18.820$ & $19.320$ & $38.710$ & $19.700$ & $18.840$ & $26.710$ & $21.130$ & $15.310$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
